Bug 238151 - scim setup quit message is incorrect
Summary: scim setup quit message is incorrect
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 14:58 UTC by Paul W. Frields
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 05:58:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to correct faulty quit message in scim setup dialog (685 bytes, patch)
2007-04-27 14:58 UTC, Paul W. Frields
no flags Details | Diff

Description Paul W. Frields 2007-04-27 14:58:27 UTC
Description of problem:
In scim-1.4.5-15.fc7, the quit message is grammatically incorrect.  The words
"you want" are missing.  Patch attached.

Comment 1 Paul W. Frields 2007-04-27 14:58:27 UTC
Created attachment 153626 [details]
Patch to correct faulty quit message in scim setup dialog

Comment 2 Jens Petersen 2007-05-04 02:21:07 UTC
Thanks.  I committed your fix in upstream cvs.

I may backport it later to F7.


Note You need to log in before you can comment on or make changes to this bug.